import request from '@/utils/request'
//big/getScreen

// 查询部门列表
export function getDeviceTypeList(query) {
    return request({
        url: 'screen/manage/selectDeviceTypeByParam',
        method: 'get',
        params: query
    })
}
// 修改部门
export function updateDeviceType(query) {
    return request({
        url: 'screen/manage/updateDeviceType',
        method: 'get',
        params: query
    })
}

// 添加部门
export function addDeviceType(query) {
    return request({
        url: 'screen/manage/addDeviceType',
        method: 'get',
        params: query
    })
}

// 删除部门
export function delDeviceType(id) {
    return request({
        url: 'screen/manage/delDeviceType',
        method: 'get',
        params: { id: id }
    })
}